/**
 * A simple sample carousel skin.
 *
 * This skin includes a sample arrows.svg file that may be edited with the free
 * illustration application InkScape (http://inkscape.org).
 *
 * CSS and icons by Nathan Haug.
 */

.jcarousel-container-horizontal {
	width: 480px;
	height: 102px;
	padding: 20px 0px;
	margin: auto;
}
.jcarousel-container-vertical {
	width: 102px;
	height: 440px;
	padding: 40px 10px;
	margin: auto;
}
.jcarousel-clip-horizontal {
	width: 440px;
	overflow: hidden;
	margin: 0 10px 0 15px;
}
.jcarousel-clip-vertical {
	height: 440px;
	overflow: hidden;
}
.jcarousel-item {
	padding: 0;
	width: 100px;
	height: 100px;
	overflow: hidden;
	border: 1px solid #CCC;
	list-style: none;
	background: #fff none;
}
.jcarousel-item-horizontal {
	margin: 0 4px;
}
.jcarousel-item-vertical {
	margin: 4px 0;
}
.jcarousel-item-placeholder {
	background: #fff url(throbber.gif) no-repeat center center;
	color: #000;
}
/**
 * Buttons
 */
.jcarousel-next,  .jcarousel-prev {
	display: block;
	width: 32px;
	height: 32px;
	background: url(../images/arrows.png) no-repeat;
}
.jcarousel-next-disabled,  .jcarousel-prev-disabled {
	display: none;
}
/**
 * Horizontal Buttons
 */
.jcarousel-prev-horizontal {
	position: absolute;
	top: 55px;
	left: -15px;
	background-position: 0 0;
}
.jcarousel-prev-horizontal:hover {
	background-position: -32px 0;
}
.jcarousel-prev-horizontal:active {
	background-position: -64px 0;
}
.jcarousel-next-horizontal {
	position: absolute;
	top: 55px;
	right: -5px;
	background-position: 0 -32px;
}
.jcarousel-next-horizontal:hover {
	background-position: -32px -32px;
}
.jcarousel-next-horizontal:active {
	background-position: -64px -32px;
}
/**
 * Vertical Buttons
 */
.jcarousel-prev-vertical {
	position: absolute;
	top: 10px;
	left: 55px;
	background-position: 0 -64px;
}
.jcarousel-prev-vertical:hover {
	background-position: -32px -64px;
}
.jcarousel-prev-vertical:active {
	background-position: -64px -64px;
}
.jcarousel-next-vertical {
	position: absolute;
	bottom: 10px;
	left: 55px;
	background-position: 0 -96px;
}
.jcarousel-next-vertical:hover {
	background-position: -32px -96px;
}
.jcarousel-next-vertical:active {
	background-position: -64px -96px;
}
.jcarousel-navigation {
	margin: 0;
	padding: 0;
}
.jcarousel-navigation li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
	background: none;
}
.jcarousel-navigation li.active a {
	font-weight: bold;
	text-decoration: none;
}
